﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
pre{white-space: pre-wrap; word-wrap: break-word;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {padding: 0;margin: 0;}
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { vertical-align: top; border: 0; }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal;  }
ol, ul, li { list-style: none; }
div, dl, dt, dd, ol, ul, li {zoom: 1;}
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal;font-size: 100%;}
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu,time{margin: 0;padding: 0;display:block;zoom:1;}

/* Public */
body {min-width:1200px; color: #333; font-size: 14px; line-height:1.8; font-family:"Microsoft YaHei",SimSun,Arial,Helvetica,Tahoma,sans-serif; text-align: center; -webkit-text-size-adjust: none; background: #eaeaea;}
a { color: #333; text-decoration: none; outline: none; }
a:hover { color: #2487c6; text-decoration: underline;}
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.blank { display: block; height: 10px; font-size: 0px; line-height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix { height: 1%; }
* + html .clearfix { min-height: 1%; }
.fl { float: left; }
.fr { float: right; }
.hide { display: none; }
input[type=button], input[type=submit], input[type=file], button{ cursor: pointer; -webkit-appearance: none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }

.wrap{margin:0 auto;}
.oh{overflow:hidden;}
.siteWidth{width:1200px; margin:0 auto; overflow:hidden; position:relative;}

/* topBar */
.topBar{background: #f3f3f3; text-align: left;}
.topBar .siteWidth{height: 34px; line-height: 34px; overflow: visible;}
.topBar .links{float: right; color: #666; font-size: 14px;}
.topBar .links a{color: #666; margin: 0 5px;}
/*
.topBar .site{display: inline-block; position: relative;}
.topBar .site dt{cursor: pointer; padding: 0 5px;}
.topBar .site.on dt{background: #2487c6; color: #fff;}
.topBar .site dd{display: none; position: absolute; z-index: 2; width: 640px; top: 100%; right: 0; color: #fff; background: #2487c6;}
.topBar .site.on dd{display: block;}
.topBar .site dd ul{font-size: 0; padding: 10px;}
.topBar .site dd ul li{margin-bottom: 0; display: inline-block; width: 20%; vertical-align: top; line-height: 1.4;}
.topBar .site dd ul li a{display: block; background: none; padding: 5px 10px; color: #fff; font-size: 12px;}
.topBar .site dd ul li a:hover{background-color: #3da0e0; text-decoration: none;}
*/
/* 站群导航-公共 */
#siteLast{position: relative;}
#siteLast dt {cursor: pointer;}
#siteLast dd{display:none; width:900px; position:absolute;  background:#fff; text-align:left; color:#333; max-height:500px; overflow:auto; padding:10px}
#siteLast dd h3{ text-align:left; margin:0 10px; position:relative; font-size:14px; font-weight:bold; line-height:34px; display:block; overflow:hidden;}
#siteLast dd h3.h i{display:none;}
#siteLast dd h3 span{float:left; height:34px; line-height:34px; padding:0 15px 0 0; background:#ffffff; position:relative; z-index:2;}
#siteLast dd h3 i{ content:""; display:block; height:1px; line-height:0; font-size:0; background:#eeeeee; top:16px; right:0; width:100%; position:absolute; z-index:1;}
#siteLast dd table{border-collapse: collapse;border-spacing: 0; font-size:12px; width:100%}
#siteLast dd table td{padding-top:10px; padding-bottom:10px; overflow:hidden}
#siteLast dd table .tdlab{width:90px; text-align:right; padding-right:20px; vertical-align:middle; line-height:26px; font-weight:bold; }
#siteLast dd ul{overflow:hidden;}
#siteLast dd ul li{width:18%; margin-left:2%; float:left; height:26px; line-height:26px; overflow:hidden}
#siteLast dd ul li a{color:#333}
#siteLast dd ul li a:hover{color:#c00;}
#siteLast dd table.up{background:#f7f7f7}
#siteLast.on dd{display:block;}

/* 站群导航-个性 */
#siteLast{z-index: 2;display: inline-block; }
#siteLast dt{padding: 0 5px}
#siteLast a{ padding:0; margin:0;}
#siteLast dd{font-size:12px;right:0;top: 28px;width: 810px;border: 3px solid #2487c6;-webkit-box-shadow:0px 4px 8px rgba(0, 0, 0, .3);-moz-box-shadow:0px 4px 8px rgba(0, 0, 0, .3);box-shadow:0px 4px 8px rgba(0, 0, 0, .3);}
#siteLast li a{ cursor:pointer;}
#siteLast.on dt{ background-color:#2487c6; color:#fff;}

/* 搜索栏 */
.s-form{float: right; margin: 6px 0 0 18px; border: 1px solid #2487c6;}
.s-form .input-box{float: left;position: relative;}
.s-form .input-box input{display: block; height: 16px; line-height: 16px; background: #fff; padding: 2px 5px; border: none; outline: none; color: #666; font-size: 12px;}
.s-form .input-box .dropdown-word {position:absolute;right:0;margin:0;min-width: 190px;top: 21px;}
.s-form .btn-box{float: left;}
.s-form .btn-box .search{display: block; width: 34px; height: 20px; line-height: 20px; background: url(../img/icon.png) no-repeat 10px -32px #2487c6;border: none;}
.s-form .select-box{float: left; padding: 0 18px 0 5px; height: 20px; position: relative; z-index: 2; margin-right: 5px; background: #f3f3f3;}
.s-form .select-box ul{position: absolute; left: 0; top: 35px; display: none; width: 320px; padding: 10px; background-color: #fff; border-radius: 5px; box-shadow: 2px 2px 7px rgba(0, 0, 0, .3);}
.s-form .select-box ul li{float: left; width: 33.33%; height: 30px; line-height: 30px; text-indent: 10px; cursor: pointer; overflow: hidden;}
.s-form .select-box ul li:hover{color: #cc2e2e;}
.s-form .select-box .s-option{display: block; line-height: 20px; text-align: center; overflow: hidden; font-size: 12px;}
.s-form .select-box .arrow-dn{position: absolute; right: 3px; top: 8px; height: 0; width: 0; font-size: 0; overflow: hidden; border: 5px solid transparent; border-color: #666 transparent transparent; transition: all 0.25s ease 0s;}
.s-form .select-box .arrow-hover{top: 3px; transform: rotate(180deg);}

/* 顶部 */
#header{background: #fff;}
#header .siteWidth{height: 86px; overflow: visible;}
.logo{float: left;margin: 8px 0 0;}

/* 导航 */
.nav{float: right; width: 840px; height: 76px; margin: 10px 0 0;}
.mainNav .li1{float: left; position: relative; width: 10%; }
.mainNav .li1 .a1{display: block; line-height: 76px; font-size: 16px; color: #333;}
.mainNav .li1.on1 .a1,.mainNav .li1:hover .a1{background: #2487c6; color: #fff; text-decoration: none;}
.mainNav .li1 .ul1{display: none; position: absolute; z-index: 1; top: 100%; left: 0; width: 100%; padding: 0 0 5px; background: #2487c6; background: rgba(36, 135, 198, .9);}
.mainNav .li1 .ul1 .li2{height: 35px; line-height: 35px;}
.mainNav .li1 .ul1 .li2 .a2{display: block; color: #fff; text-align: center;}
.mainNav .li1 .ul1 .li2 .a2:hover{background: #6AB4E3; text-decoration: none;}

.pageBanner{height: 240px; clear: both; background:url(../img/pagebanner.jpg) center 0 no-repeat; position: relative;}


#content{width:1200px; margin:20px auto; text-align:left; position:relative; z-index:1;}
#content:after{content:""; display:block; height:0; clear:both; visibility:hidden;}

/*底部 */
#footer{position:relative;z-index:1;clear: both;padding: 20px 0;background: #fff;}
#footer .links{height: 25px; line-height: 25px; margin-bottom: 5px; font-size: 12px; margin-top: 20px;}
#footer .links li{ display:inline-block; margin-right:20px;}
#footer .links li a{ color: #333; }
#footer .copyRight{line-height: 1.7; font-size: 12px;}

/* 友情链接 */
#yqlj{ border-bottom: 1px solid #eee; padding: 10px 0;}
.friendLinks h3{ position: relative; float: left; height: 25px; line-height: 25px; margin-right: 15px; background: #6AB4E3; padding: 0 6px; color: #fff; }
.friendLinks h3:after{position: absolute; display: block; content: ""; left: 100%; top: 50%; width: 0; height: 0; margin-top: -5px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #6AB4E3;}
.friendLinks .linkList{overflow: hidden; line-height: 19px; padding: 3px 0;}
.friendLinks .linkList li{float: left; margin-right: 15px;}
.friendLinks .linkList li a{ color: #333; }

/*侧栏 */
.side{float: left; width: 240px;}
.mainContent{float: right; width: 940px; overflow:hidden; min-height:600px;} 

/* 当前位置 */
.path{text-align: left; margin: 0 auto; position: relative; color: #999;}
.path em{padding-left: 23px; background: url(../img/icon.png) no-repeat 0 -121px;}
.path a,.path span{ color: #999; margin: 0 5px;}
.path a:hover{color: #2487c6;}
.path .txtRed{color: #f00;}

/* goTop */
#goTop{position:fixed;  display:none; _display:none !important; width:50px;height:50px;bottom:60px;right:5px;z-index: 99;cursor:pointer;margin:5px;width:40px;height:40px;border-radius:2px;-webkit-box-shadow:0 0 5px #9c9c9c;opacity:.9;background:rgba(0,0,0,.5); }
#goTop::after{ display:block; position:absolute; left:50%; top:50%; margin-left:-10px; margin-top:-15px; content:""; border-width:10px; border-color:transparent; border-bottom-color:#fff; border-bottom-style:solid; border-style:dashed; display:block; font-size:0; line-height:0; width:0;  }
/* winMark */
#winMark{ z-index: 1;width: 100%;display:none; height:100%; position:fixed; background:rgba(0,0,0,.8) ;left: 0;top: 0;}

/* box */
.box .hd{height: 43px; line-height: 43px; border-bottom: 1px solid #e3e3e3;}
.box .hd h3{float: left; height: 41px; padding: 0 6px; border-bottom: 3px solid #2487c6; font-size: 20px;}
.box .hd h3 a{color: #2487c6;}
.box .hd .more{float: right; position: relative; width: 23px; height: 23px; margin: 10px 1.4% 0 0; font-size: 0; text-indent: 999px;}
.box .hd .more:before{content: ""; display: block; position: absolute; width: 100%; height: 0; top: 11px; left: 0; border-bottom: 1px solid #2487c6;}
.box .hd .more:after{content: ""; display: block; position: absolute; width: 0; height: 100%; top: 0; left: 11px; border-right: 1px solid #2487c6;}
.box .hd .more:hover:before,.box .hd .more:hover:after{border-color: #ffac35;}
.box .bd{overflow:hidden;}


/* sideBox */
.sideBox{background: #fff; padding: 8px 17px;}
.sideBox .hd{height: 45px; line-height: 45px; border-bottom: 1px solid #dadada;}
.sideBox .hd h3{float: left; height: 43px; padding: 0 3px; border-bottom: 3px solid #2487c6; font-size: 20px;}
.sideBox .hd .more{float: right; position: relative; width: 23px; height: 23px; margin: 10px 1.4% 0 0; font-size: 0; text-indent: 999px;}
.sideBox .hd .more:before{content: ""; display: block; position: absolute; width: 100%; height: 0; top: 11px; left: 0; border-bottom: 1px solid #2487c6;}
.sideBox .hd .more:after{content: ""; display: block; position: absolute; width: 0; height: 100%; top: 0; left: 11px; border-right: 1px solid #2487c6;}
.sideBox .bd{padding: 8px 0 0; overflow:hidden}
.sideBox .bd .infoList li{padding-top: 6px; padding-bottom: 6px; background-position: 0 -66px;}
.sideBox .bd .infoList li .dateRight{ margin-left: 5px; color: #999; }


/* 顶部注册登录 */
.topBar .userLogged{margin-top:4px;}
.topBar .userLogged .notlogged .split{margin:0px}
.user-mainbox .hd h3,
.user-mainbox .top h3{color:#2487c6 !important;border-bottom:3px solid #2487c6 !important;}
.user-mainbox .loginBtn {background: #2487c6 !important;}
.user-mainbox .loginBtn:hover { background: #409eda !important;}

/*-- CSS结束 --*/

